{
  "name": "kenan",
  "version": "1.0.0",
  "description": "Cypress Automation Framework",
  "main": "index.js",
  "scripts": {
    "triggerAllTests-headlesschrome": "npx cypress run --browser chrome",
    "triggerAllTests-headlessfirefox": "npx cypress run --browser firefox",
    "triggerAllTests-headlessinedge": "npx cypress run --browser edge",
    "triggerAllTests-headedinchrome": "npx cypress run --browser chrome --headed",
    "triggerAllTests-headedinfirefox": "npx cypress run --browser firefox --headed",
    "triggerAllTests-headedinedge": "npx cypress run --browser edge --headed",
    "build": "cypress run build",
  "test": "cypress open",
  "test:ci": "cypress run" 
  },
  "author": "Kenan Hadzimahmutovic",
  "license": "ISC",
  "devDependencies": {
    "cypress": "^10.8.0",
    "cypress-mochawesome-reporter": "^3.3.0",
    "cypress-multi-reporters": "^1.6.3",
    "cypress-snapshots": "^0.0.14",
    "cypress-xpath": "^2.0.1",
    "mochawesome": "^7.1.3"
  },
  "dependencies": {
    "@cypress/xpath": "^2.0.3"
  }
 
    
  }

